@charset "utf-8";
/* CSS Document */



h1{
	background:url(img/achivement.jpg) no-repeat;
	width:595px;
	height:21px;
	margin:0 0 20px 0;
	padding:200px 0 0 50px;
	font-size:13px;
	color:#FFF;
}


h2{
	clear:both;
	background:url(img/h2bar.gif) no-repeat;
	width:610px;
	height:36px;
	margin:20px 0 0 0;
	padding:2px 0 0 35px;
	line-height:38px;
	font-size:14px;
	color:#FFF;
}


h2.h2_brown{
	clear:left;
	background:url(img/h2_brown.gif) no-repeat;
	width:610px;
	height:36px;
	margin:20px 0 0 0;
	padding:2px 0 0 35px;
	line-height:38px;
	font-size:14px;
	color:#FFF;
}


h3{
	margin:25px 0 25px 10px;
	padding:0;
	font-size:16px;
	letter-spacing:1px;
}





#contents_top_search{
	width:424px;
	margin:35px 0 0 0;
	padding:0;
	font-size:12px;
	color:#666;
	float:right;
}
#contents_top_search p{
	margin:0;
	padding:0;
	letter-spacing:-1px;
	font-size:15px;
}

	
#contents_top_window_search{
	margin:0;
	padding:0;
}
	
/*form action*/	
#contents_top_window_search input.window{
	margin:9px 1px 0 0;
	padding:0;
	width:65%;
	height:21px;
	float:left;
}
/*form action*/	






/* 買取実績 PHP部分 */
.kaitori_sample{
	clear:left;
	width:633px;
	height:110px;
	margin:0px 0 15px 5px;
	padding:0;
	font-size:12px;
	color:#633;
	background-color:#FF9;
	background-color:#FFF;
	border:solid 1px #999;
}
.kaitori_sample_img{
	width:90px;
	height:95px;
	margin:0;
	padding:15px 0 0 10px;
	float:left;
}

.kaitori_sample p.brand_name_model{
	margin:10px 0 10px 0;
	padding:0;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	color:#C09;
}
.kaitori_sample p.status{
	width:380px;
	margin:0 0 3px 0;
	padding:0;
	float:left;
}
p.price{
	text-align:right;
	margin:0 10px 3px 0;
	font-weight:bold;
	color:#C00;
}
.kaitori_sample span.black{color:#333;}
.kaitori_sample p.status2{
	width:380px;
	margin:0 0 3px 0;
	padding:0;
	float:left;
}
/* 買取実績 PHP部分 */





/*買取実績*/	
#results{
	margin:-10px 0 0 0;
	padding:0;
}

.results2{
	clear:both;
	margin:20px 0 0 0;
	padding:0;
}/*買取実績*/





/* 買取対象ネイル用品全５００種以上 */
p.objectnail_text{
	margin:0 0 0 15px;
	padding:0; 
	line-height:18px;
	font-size:11px;
	color:#633;
	clear:left;
}
p.objectnail_text img{
	float:left;
	margin-top:-1px;
}
p.handling_brand_list{
	margin:3px 0 0 15px;
	padding:0; 
	line-height:18px;
	font-size:12px;
	color:#F09;
	clear:left;
}
p.handling_brand_list img{
	float:left;
	margin-top:-1px;
}
p.handling_brand_list a{
	color:#F09;
	text-decoration:underline;
}
p.handling_brand_list a:hover{
	color:#F69;
}

#kaitori_list{
	width:645px;
	clear:left;
	margin:25px 0 10px 0;
	padding:0;
}
#kaitori_list img{float:left;}
/* 買取対象ネイル用品全５００種以上 */





/* 検索窓 */
#search{
	clear:left;
	width:645px;
	margin:0;
	padding:0;
	font-size:12px;
	color:#666;
}
p#price_search{
	width:50%;
	display:block;
	margin:0 5px 0 0;
	padding:0 0 -10px 0;
	line-height:42px;
	text-align:right;
	letter-spacing:-1px;
	font-size:13px;
	font-weight:bold;
	float:left;
}

/*form action*/	
input.window{
	margin:9px 1px 0 0;
	padding:0;
	width:35%;
	height:21px;
	float:left;
}
/*form action*/	

p#input_example{
	clear:left;
	margin:-5px 0 5px 333px;
	padding:0;
	font-size:11px;
	line-height:10px;
	color:#999;
}
/* 検索窓 */



img#achivementgain{
	margin:0 0 0 0;
}





/* 買取対象のネイル用品一覧 */
ul.nail_list{
	width:310px;
	margin:0 0 20px 10px;
	padding:0;
	float:left;
}
ul.nail_list li{
	display:block;
	width:310px;
	height:90px;
	margin:0;
	padding:0;
}
ul.nail_list h4{
	margin:0 0 5px 0;
	padding:0;
	font-size:14px;
}
ul.nail_list p{
	margin:0 10px 0 10px;
	padding:0;
}
/* 買取対象のネイル用品一覧 */



/* 知らないと損してしまう…画像 */
img#truth{margin-bottom:60px;}
/* 知らないと損してしまう…画像 */